Table Struct Reference

Data structure for an OpenType table. More...

Collaboration diagram for Table:
[legend]

## Data Fields

uint_fast32_t | tag
Buffer * | content

## Detailed Description

Data structure for an OpenType table.

This data structure contains a table tag and a pointer to the start of the buffer that holds data for this OpenType table.

For information on the OpenType tables and their structure, see https://docs.microsoft.com/en-us/typography/opentype/spec/otff#font-tables.

Definition at line 645 of file hex2otf.c.

## Field Documentation

## content

Buffer* Table::content

Definition at line 648 of file hex2otf.c.

## tag

uint_fast32_t Table::tag

Definition at line 647 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c